Subject: Tron

From: Frank van Schie <[email-masked]>
Date: Sat, 09 May 1998 00:11:04 +0200

Nice demo, and nice project!
 The AI can sometimes get pretty good, actually trying to box you in,
but you'd think that after boxing *itself* in 10+ times in a row it
would catch on that its a bad thing to do (although I must add that in
the later times, we were BOTH boxed in...) :)
But its cool..
 I'd love to see the source of this applet, since I am interested in AI,
and somewhat familiarised with Java.
-- 
Frank van Schie
Student of Computer Sciences at Delft University of Technology, Holland
E-Mail   : [email-masked]
Homepage : http://www.casema.net/~fvschie/

	"Today is a good day to die,
	 but tomorrow may be better."